Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 09 Nov 2021 12:02:23 +0000

Chat transcript

	Adam Tue, 11/09/21 06:58:42 am America/New_York
		Hello, would you like to talk about our services?
	Visitor 06:58:42 am
		Hi, this rack rental of $999 is it introductory pricing or it's fixed for good?
	Adam 06:59:30 am
		Please allow me a quick second to check this for you.
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 07:00:59 am
		Abdulazim Alshaikh, email: [email-masked], phone +966504918602.
	Adam 07:01:06 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 07:01:20 am
		thank you
	Adam 07:01:32 am
		It was nice talking to you. Have a great day, goodbye!
	System 07:01:46 am
		Adam archived the chat

	3m 4s

Chat has been opened from website: https://www.colocationamerica.com/product/full-rack

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com